Bug 65448 - RFE: move kdeprintfax to a subpackage
Summary: RFE: move kdeprintfax to a subpackage
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-24 11:58 UTC by Gerald Teschl
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-21 11:07:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2002-05-24 11:58:37 UTC
Could you move kdeprintfax to a subpackage, so that one
can uninstall it if one does not have a fax modem. Thanks.

Comment 1 Gerald Teschl 2003-02-21 11:07:26 UTC
I guess with the new kde package layout this is not going to change....


Note You need to log in before you can comment on or make changes to this bug.